## rust-atom-syndication 0.12.6

=== debian/changelog ===
rust-atom-syndication (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 23 Jan 2025 23:29:41 +0100

rust-atom-syndication (0.12.5-1) experimental; urgency=medium

  * Package atom_syndication 0.12.5 from crates.io using debcargo 2.7.4

 -- Manuel Traut <manut@mecka.net>  Sat, 23 Nov 2024 14:58:48 +0100
