=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/atom_syndication-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/atom_syndication .*/crates/atom_syndication/@ANY_VERSION@/download
