## rust-atom-syndication 0.12.7

=== debian/changelog ===
rust-atom-syndication (0.12.7-1) unstable; urgency=medium

  * Team upload.
  * Package atom_syndication 0.12.7 from crates.io using debcargo 2.7.11
  * Drop old relax-deps.patch
  * Add upstream patch for quick-xml 0.38

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 01:42:39 +0000
