=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+alloc-dev <!nocheck>,
  librust-derive-builder-0.20+default-dev <!nocheck>,
  librust-diligent-date-parser-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
  librust-never-0.1+default-dev <!nocheck>,
- librust-quick-xml-0.36+default-dev <!nocheck>,
- librust-quick-xml-0.36+encoding-dev <!nocheck>
+ librust-quick-xml-0.38+default-dev <!nocheck>,
+ librust-quick-xml-0.38+encoding-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Manuel Traut <manut@mecka.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atom-syndication]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atom-syndication
 Homepage: https://github.com/rust-syndication/atom
 X-Cargo-Crate: atom_syndication
-Rules-Requires-Root: no
 
 Package: librust-atom-syndication-dev
 Architecture: any
@@ -32,8 +31,8 @@
  librust-derive-builder-0.20+default-dev,
  librust-diligent-date-parser-0.1+default-dev (>= 0.1.3-~~),
  librust-never-0.1+default-dev,
- librust-quick-xml-0.36+default-dev,
- librust-quick-xml-0.36+encoding-dev,
+ librust-quick-xml-0.38+default-dev,
+ librust-quick-xml-0.38+encoding-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev
 Provides:
@@ -57,12 +56,12 @@
  librust-atom-syndication-0.12+never-dev (= ${binary:Version}),
  librust-atom-syndication-0.12+serde-dev (= ${binary:Version}),
  librust-atom-syndication-0.12+with-serde-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+builders-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+default-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+derive-builder-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+never-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+serde-dev (= ${binary:Version}),
- librust-atom-syndication-0.12.6+with-serde-dev (= ${binary:Version})
+ librust-atom-syndication-0.12.7-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+builders-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+default-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+derive-builder-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+never-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+serde-dev (= ${binary:Version}),
+ librust-atom-syndication-0.12.7+with-serde-dev (= ${binary:Version})
 Description: Serializing the Atom web content syndication format - Rust source code
  Source code for Debianized Rust crate "atom_syndication"
