=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --all-features
Features: test-name=rust-atom-syndication:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features --features builders
Features: test-name=librust-atom-syndication-dev:builders
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets
Features: test-name=librust-atom-syndication-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features --features derive_builder
Features: test-name=librust-atom-syndication-dev:derive_builder
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features --features never
Features: test-name=librust-atom-syndication-dev:never
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features --features serde
Features: test-name=librust-atom-syndication-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features --features with-serde
Features: test-name=librust-atom-syndication-dev:with-serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test atom_syndication 0.12.7 --all-targets --no-default-features
Features: test-name=librust-atom-syndication-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
