=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/atom_syndication
Matching-Pattern:  .*/crates/atom_syndication/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/atom_syndication-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
